
	body { 
		font-family: Arial, Helvetica, sans-serif;
	    font-size: 1em;
		color: black;
	}
	  	
	
	header, footer, nav, main {
	    position:relative;
	}

	

	header{
		background-color: #bababa;
		padding-left: 10px;
		padding-top: 5px;
	}
		
    nav {
		margin-top: 15px;	  
	    float: left;
        width: 250px;
		height: auto;
	}

	
	nav > h2,a,p{
		padding-left: 10px;
	}
	  
	main { 
		margin-top: -1px;	  
	    margin-left:250px;
		padding: 10px;
		min-height:400px
	}
	  
	
  		  
	a {
		text-decoration: none; 
	    color: #7D4EBC;
	}

	a:hover{
		font-weight: bold;
	    color: #7D4EBC;

	}
	
	h1{
		font-weight: normal;
	}

	h2{
		font-weight: normal;
	}

	#recettes {
		background-color: rgb(255, 255, 255); 
		display: grid;
		grid-template-columns: 375px 375px 375px;
		grid-gap: 20px;
	}

     #recette {
      	padding: 1rem;
        width: 375px;
        box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11),0 5px 15px 0 rgba(0,0,0,0.08);
        background-color: #ffffff;
        border-radius: 0.5rem;
        border-left: 0 solid #7D4EBC;
        transition: border-left 300ms ease-in-out, padding-left 300ms ease-in-out;
	}

	

	#nomRecette_coeur{
		display: flex;

	}

	

	#recette:hover {
		padding-left: 0.5rem;
		border-left: 0.5rem solid #7D4EBC;
	  }

	#nomFav{
		display: grid;
		grid-template-columns: 300px auto;
	}
	  
	footer {
		margin-top: -2px;		
	}

	#headerMenu{
		border-collapse: separate;
		border-spacing: 10px 5px;
	}

	.sousCategorie ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		background-color: #f1f1f1;
	}
	  
	.sousCategorie ul a {
		display: block;
		color: #000;
		padding: 8px 16px;
		text-decoration: none;
	}
	
	.sousCategorie ul a:hover {
		background-color: #7D4EBC;

    }

	#listeingredients{
		padding-left: 10px;
	}